Evolution 2.28.2-1 and Exchange 2007 problem

Biga
2010-03-02
2013-04-11
  • Biga
    Biga
    2010-03-02

    Hi!

    I would like tu use Evolution 2.28.2-1 for Windows on Windows XP SP2, with MS Exchange 2007.
    I read, OWA plugin is not compatible with Exchange 2007 and above. Is the MAPI plugin available for Evolution for Windows?

    Is there any other way, to integrate Evolution and Exchange 2007 on Windows XP desktop?

    Many thanks!

    Robert Bigus